@charset "utf-8"; 

/*메인비주얼*/
.MC_box1 {}
#m_visual div {}
.main_visual .control {}

/*팝업존*/
.MC_box2 {top: 40px;}


/* responsive */
@media (max-width:1680px){
 
}

@media (max-width:1440px){

}

@media (max-width:1240px){


 

}

@media (max-width:1024px){


}

@media (max-width:768px){
  
}

@media (max-width:580px){

}

@media (max-width:460px){

}